/* Import Typekit fonts using @import */
@import url("https://use.typekit.net/nvq5lzu.css");
/* font: the-seasons; */

@font-face {
  font-family: "BDSans";
  src: url("../fonts/BDSans-Black.woff2") format("woff2"),
    url("../fonts/BDSans-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BDSans";
  src: url("../fonts/BDSans-Thin.woff2") format("woff2"),
    url("../fonts/BDSans-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BDSans ExtReg";
  src: url("../fonts/BDSans-Bold.woff2") format("woff2"),
    url("../fonts/BDSans-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "BDSans";
  src: url("../fonts/BDSans-Regular.woff2") format("woff2"),
    url("../fonts/BDSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-ExtraLight.woff2") format("woff2"),
    url("../fonts/SourceSansPro-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-Black.woff2") format("woff2"),
    url("../fonts/SourceSansPro-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-Bold.woff2") format("woff2"),
    url("../fonts/SourceSansPro-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-BoldIt.woff2") format("woff2"),
    url("../fonts/SourceSansPro-BoldIt.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-BlackIt.woff2") format("woff2"),
    url("../fonts/SourceSansPro-BlackIt.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-It.woff2") format("woff2"),
    url("../fonts/SourceSansPro-It.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-ExtraLightIt.woff2") format("woff2"),
    url("../fonts/SourceSansPro-ExtraLightIt.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-Light.woff2") format("woff2"),
    url("../fonts/SourceSansPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-SemiboldIt.woff2") format("woff2"),
    url("../fonts/SourceSansPro-SemiboldIt.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-Semibold.woff2") format("woff2"),
    url("../fonts/SourceSansPro-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-Regular.woff2") format("woff2"),
    url("../fonts/SourceSansPro-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans Pro";
  src: url("../fonts/SourceSansPro-LightIt.woff2") format("woff2"),
    url("../fonts/SourceSansPro-LightIt.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
